Subject: Re: 405CR stability?

From: Matthias Fuchs <[email-masked]>
Date: Mon, 07 May 2001 14:21:17 +0200

Hi Bryan,

I think you are looking for someone like me :-) I am using MontaVista
2.4.2 kernel on our 405CR custom board.
The board uses an 4MB initrd that comes from flash.

What is your problem ?

Matthias

Bryan Rittmeyer wrote:
> Is anyone successfully using the MontaVista
> kernel sources with a 405CR board? I ask because
> I am seeing strange ramdisk/filesystem-related
> problems with the 405CR that are not present
> when running the same sources on my Walnut's
> 405GP.
>
> If you are using a 405CR with an initrd, please
> let me know. I'm also curious if there are any
> commercially availible evaluation boards for the
> 405CR...

--
-------------------------------------------------
\ Matthias Fuchs                                 \
 \ esd electronic system design Gmbh              \
  \ Vahrenwalder Straße 205                        \
   \ D-30165 Hannover                               \
    \ email: [email-masked]      \
     \ phone: +49-511-37298-0                         \
      \ fax:   +49-511-37298-68                        \
       --------------------------------------------------

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/